.green_header .header__top, .green_header  .navigation, .green_footer{background: #5FA42A}
.green_footer ul.social li a{color:  #5FA42A}
.green_header .header__actions > * {margin: 0 20px; color: #000;}
.green_header .header__extra > i {color: #000;}
.green_header .header__extra:hover i {color: #000;}
.green_header.header--mobile {background: #5FA42A;}
@media (max-width: 767px){
	.ps-vendor-store{padding: 15px 0}
	#homepage-1 .ps-home-banner .ps-container{padding: 0 3px;}
	.ps-block--vendor-filter .ps-block__left .filterul{display: inline-block;}
	#homepage-1 .ps-home-banner {padding-top: 2px; margin-bottom: 2px;}
	#homepage-1 .ps-home-banner .ps-container .ps-section__left{margin-bottom: 0px; padding-right: 0;}
	#homepage-1 .ps-home-banner .ps-container .ps-section__right{margin: 0; display: none;}
	#homepage-1 .ps-home-banner .ps-container .ps-section__right .ps-collection{padding: 0 5px; margin: 0}
}